<div class="details-header">
  <a [routerLink]="['/']">
    <button class="details-header__back">
      <img src="assets/images/left-arrow.png" alt="go back" />
      <p>go back</p>
    </button></a
  >
  <p class="details-header__title">{{ person.name }} {{ person.lastName }}</p>
  <button class="details-header__edit" (click)="onToggleIsActive()">
    <img *ngIf="!isActive" src="assets/images/edit.png" alt="edit" />
    <img *ngIf="isActive" src="assets/images/close.png" alt="close" />
  </button>
</div>
